/* orelega-one-regular - latin-ext_latin */
@font-face {
font-family: 'Orelega One';
font-style: normal;
  font-weight: 400;
  src: url('https://www.höllmanns.de/fonts/orelega-one-v10-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.höllmanns.de/fonts/orelega-one-v10-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.höllmanns.de/fonts/orelega-one-v10-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.höllmanns.de/fonts/orelega-one-v10-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.höllmanns.de/fonts/orelega-one-v10-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.höllmanns.de/fonts/orelega-one-v10-latin-ext_latin-regular.svg#OrelegaOne') format('svg'); /* Legacy iOS */
}
